<?php  
defined('BASEPATH') OR exit('No direct script access allowed');  

class ApplicationsData extends CI_Model {

    function fetchApplicationsData()
    {
        $query = $this->db->get('apps')->result_array();

        return $query;
    }
	
	function fetchNewApplicationsData()
    {
        $query = $this->db->get('newapps')->result_array();

        return $query;
    }

}
?>  